RSS   Vulnerabilities for 'Kannibbs2000'   RSS

2008-12-26
 
CVE-2008-5723

CWE-22
 

 
Directory traversal vulnerability in CGI RESCUE KanniBBS2000 (aka KanniBBS2000i, MiniBBS2000, and MiniBBS2000i) before 1.03 allows remote attackers to read arbitrary files via unspecified vectors.

 

 >>> Vendor: Cgi-rescue 6 Products
Webform
Form2mail
Mail f w system
Shopping basket professional
Kannibbs2000
Kannibbs2000i


Copyright 2019, cxsecurity.com

 

Back to Top